Subject: [manet] MAODV Patch for ns-2.28

From: aravind rao <[email-masked]>
Date: Tue, 19 Apr 2005 07:34:08 +0100 (BST)

Hi,

I have recently switched from ns-2.26 to ns-2.26
because
I have been told that many of the bugs in ns-2.26 
(especially in MAC implementation) have been fixed in 
the newer version. But my work mainly involves
AODV/MAODV
protocols. I am unable to find a MAODV patch for
ns-2.28.
Does such a patch exist? Or will the patch developed 
for ns-2.26 work for ns-2.28 also.

Thanks a lot,
Aravind Rao and Ashwin Kumar
Wireless Networking Lab
M.S. Ramaiah Institute of Technology
Bangalore, India 

Send instant messages to your online friends http://uk.messenger.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet